{% extends 'catalog/base.html' %}

{% block content %}
    <h1>Book</h1>
    <br>
    <form action="" method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <input class="btn btn-info" type="submit" value="Create" />
        <a class="btn btn-info" href="{% url 'authors' %}">Cancel</a>
    </form>
{% endblock %}